10S Lusgo 2022 Issues - Bug #3842

Teamleader > Anvandare screen > Andra behorighet > updated successfully popup should be in

swedish language har uppdaterats

08/23/2022 12:24 PM - Abhishek k

Status: Closed Start date: 08/23/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 08/23/2022 04:05 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 08/25/2022 11:35 AM - Abhishek k

- Status changed from Resolved to Closed
